package segments

// IDs gets array of IDs from ListSegment struct
func (list ListSegment) IDs() []string {
	res := make([]string, 0, len(list))
	for _, item := range list {
		res = append(res, item.ID)
	}
	return res
}
